Page 1632 of 1684 FirstFirst ... 63211321532158216221630163116321633163416421682 ... LastLast
Results 16,311 to 16,320 of 16836

Thread: New 3.1-4.1 Softmod for ANY Wii

  1. #16311
    New Member
    Join Date
    Dec 2009
    Posts
    11
    Thanks
    1
    Thanked 1 Time in 1 Post

    US-version Wii used in Australia

    Hi,

    I have a US-version Wii and want to give it as a gift to my nephew who is living in Australia. I would like to have a few questions:

    1. I think I have to apply the softmod using the NTSC files package. Is it right?
    2. Will the modded Wii play both NTSC games and PAL games? Or just NTSC or PAL games?
    3. Beside the voltage (220v vs. 115v) and plug type, is there any other compatibility issue?

    Thank you very much for taking your time answering my question.

    --lamsao

  2. #16312
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Thanks
    604
    Thanked 1,261 Times in 1,036 Posts
    Quote Originally Posted by lamsao View Post
    Hi,

    I have a US-version Wii and want to give it as a gift to my nephew who is living in Australia. I would like to have a few questions:

    1. I think I have to apply the softmod using the NTSC files package. Is it right?
    2. Will the modded Wii play both NTSC games and PAL games? Or just NTSC or PAL games?
    3. Beside the voltage (220v vs. 115v) and plug type, is there any other compatibility issue?

    Thank you very much for taking your time answering my question.

    --lamsao
    1) If it is an NTSC Wii, then yes.
    2) With Priiloader you can make it play games from all regions.
    3) Updating out-of-region can semi-brick your Wii, so make sure you block updates with Priiloader. I'm not sure if the Shopping Channel will work either.

    Since you won't be able to install anything once the Wii is in Australia (unless you visit, of course), I suggest you use mauifrog's Softmod ANY Wii guide instead. It covers more hacks, so your nephew is less likely to have any issues.
    "Macs are the Perfect Computers," said the Perfect Idiot.

  3. #16313
    New Member
    Join Date
    Dec 2009
    Posts
    11
    Thanks
    1
    Thanked 1 Time in 1 Post
    Quote Originally Posted by JoostinOnline View Post
    1) If it is an NTSC Wii, then yes.
    2) With Priiloader you can make it play games from all regions.
    3) Updating out-of-region can semi-brick your Wii, so make sure you block updates with Priiloader. I'm not sure if the Shopping Channel will work either.

    Since you won't be able to install anything once the Wii is in Australia (unless you visit, of course), I suggest you use mauifrog's Softmod ANY Wii guide instead. It covers more hacks, so your nephew is less likely to have any issues.
    JoostinOnline,

    Thanks for your reply. I will check out the mauifrogs' guide.

    --lamsao

  4. #16314
    New Member
    Join Date
    Nov 2010
    Posts
    1
    Thanks
    4
    Thanked 0 Times in 0 Posts

    sd card channels problem

    After using the guide it worked fantastic. But when I try to use the sd card channels my wii freezes and I have to restart.
    Has anyone else had this problem?

    Many Thanks

  5. #16315
    Member BandicootAddicted's Avatar
    Join Date
    May 2010
    Posts
    1,594
    Thanks
    286
    Thanked 448 Times in 358 Posts
    Blog Entries
    6
    SD Card Channels? You mean the SD Card Menu, right? Or are you talking about something else? If so, be more specific, as I don't quite understand what you're trying to accomplish.

  6. 1 User Says Thank You BandicootAddicted For This Useful Post


  7. #16316
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Thanks
    604
    Thanked 1,261 Times in 1,036 Posts
    Quote Originally Posted by RogueStuart View Post
    After using the guide it worked fantastic. But when I try to use the sd card channels my wii freezes and I have to restart.
    Has anyone else had this problem?

    Many Thanks
    You must still have BannerBomb on your SD card. Delete SD:\private\wii\title\aktn\content.bin
    "Macs are the Perfect Computers," said the Perfect Idiot.

  8. 1 User Says Thank You JoostinOnline For This Useful Post


  9. #16317
    New Member
    Join Date
    Sep 2010
    Posts
    10
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Need help to update my cIOS !!! Where to look ??

  10. #16318
    New Member
    Join Date
    Mar 2010
    Posts
    40
    Thanks
    8
    Thanked 1 Time in 1 Post
    hi i did this softmod tutorial succesfully without errors then is did the how to use usd hdd thingy in links but when i want to play super mario galaxy 2 itm just says dsi stack does anyone know how to fix it

  11. #16319
    New Member
    Join Date
    Nov 2010
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts
    I have a 4.1U and I had HBC 1.0.8 already installed with bootmii installed as boot2 and as an IOS. So I got the necessary files and I created the NAND and backed it up on my computer, as the tutorial says. I got through all the steps easily until I got to installing priiloader. It said something like "Priiloader ticket cannot be found, aborting", so instead, I installed it as IOS249, as it was one of the options. It installed fine, I was able to get priiloader working and I could block updates and whatnot, but when I go to HBC though prirloader, it says "Error autobooting HBC, maybe title not installed?".

    I looked up Priiloader and HBC 1.0.8 info and I guess they're not very compatible. So my question is, can I go out of order and delete the HBC on my Wii and reinstall an earlier version, even after doing all of this work with the IOS's? Or is there anything I can do to get HBC 1.0.8 and Priiloader working?

    Any help would be greatly appreciated. Thanks.

  12. #16320
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Thanks
    826
    Thanked 1,775 Times in 1,371 Posts
    Blog Entries
    7
    Quote Originally Posted by mushyrooms View Post
    I have a 4.1U and I had HBC 1.0.8 already installed with bootmii installed as boot2 and as an IOS. So I got the necessary files and I created the NAND and backed it up on my computer, as the tutorial says. I got through all the steps easily until I got to installing priiloader. It said something like "Priiloader ticket cannot be found, aborting", so instead, I installed it as IOS249, as it was one of the options. It installed fine, I was able to get priiloader working and I could block updates and whatnot, but when I go to HBC though prirloader, it says "Error autobooting HBC, maybe title not installed?".

    I looked up Priiloader and HBC 1.0.8 info and I guess they're not very compatible. So my question is, can I go out of order and delete the HBC on my Wii and reinstall an earlier version, even after doing all of this work with the IOS's? Or is there anything I can do to get HBC 1.0.8 and Priiloader working?

    Any help would be greatly appreciated. Thanks.
    Use the launch title option in priiloader


Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •